"""movemove_beginning_date_time is nullable

Revision ID: 0e3fddd0332c
Revises: 8e86a5b46ec5
Create Date: 2021-09-07 15:51:27.344172

"""
from alembic import op
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '0e3fddd0332c'
down_revision = '8e86a5b46ec5'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('game', 'move_beginning_date_time',
                    existing_type=postgresql.TIMESTAMP(),
                    nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('game', 'move_beginning_date_time',
                    existing_type=postgresql.TIMESTAMP(),
                    nullable=False)
    # ### end Alembic commands ###
